/*
Theme Name:   	Romsey Rugby Club
Author:       	Plexaweb
Author URI:     http://stuartduff.com
Template:     	rookie
Description:  	This is a blank child theme for WooThemes Rookie theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	rookie
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */


a {
    color:rgb(2, 64, 140)
}

body
{
text-align: left;
padding: 0px;
margin: 0px;
background-color: #fff;
}

* {
    outline-width: 0px !important;
    text-decoration: none;
}

.hamburger.is-active:hover, .hamburger:hover, .hamburger:active, .hamburger {
    outline-width: 0px;
}
#ttr_sidebar
{
border-left: 1px solid black;
}
#ttr_footer
{
width: 100%;
border-top: 1px #a2a2a2 solid;
text-align: center;
}
.title
{
font-size: 11pt;
font-family: verdana;
font-weight: bold;
}

*:hover, *:active, *:focus {
    outline: 0;
  }

  input::-moz-focus-inner { 
    border: 0; 
  }

  * {
      border: 0;
  }

  a, a:active, a:focus{
    outline: none; /* Works in Firefox, Chrome, IE8 and above */ 
}

input[type="reset"],
input[type="button"],
input[type="submit"],
input[type="file"]
 {
    border: none;
}

.logo {
max-width: 100%;
width: 150px;
float: left;
}

img {
    max-width: 100%;
    height: auto;
}

.top-nav {
    width: calc(100% - 250px);
  
}
.top-nav ul {
    list-style: none;
}

.top-nav ul li {
    display: inline-block;
    text-transform: uppercase !important;
}

.top-nav ul li a {
  font-size: 16px;
}

.hamburger {
    display: none;
}

.footer {
    background-color: #00387B;
    color: #000205;
    padding-top: 30px;
    padding-bottom: 40px;
}

.footer p, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer span, .footer ul, .footer li {
    color: #000205;
}

.footer a {
    color: #fff;
}

.footer ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.lowerlowerrow {
    padding-top: 40px;
    padding-bottom: 40px;
}

.copyright {
    color: #fff;
    padding-bottom: 30px;
}

.header {
    background-color: #00387B;
    background: rgb(0,38,84);
    background: linear-gradient(45deg, rgba(0,38,84,1) 0%, rgba(0,65,143,1) 100%); 
    -webkit-box-shadow: 2px 2px 2px 0px rgba(102,102,102,1);
-moz-box-shadow: 2px 2px 2px 0px rgba(102,102,102,1);
box-shadow: 2px 2px 2px 0px rgba(102,102,102,1);
}

.top-nav {
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: justify;
    width: 100%;
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
    padding-left: 40px;
    float: right;
}

.top-nav li a {
    color: #fff;
    display: block;
    
    font-size: 20px;
    padding: 8px;
}

.top-nav li {
   display: inline-block;
    
    
}

.menu-main-menu-container {
    width: calc(100% - 160px);
    float: right;
}

.header-top {
    background-color: #002654;
    padding: 4px;
}

.header-top a {
    color: #fff;
    font-size: 18px;
    padding: 20px;
}

.alignfull {
    width: 100vw;
    margin-left: calc(50% - 50vw);
}

.alignwide {
    width: calc(100% + 20vw);
    position: relative;
    left: -10vw;
   
}

.gmapsiframe iframe {
    overflow: hidden !important;
}

.gmapsiframe iframe {
    width: 100%;
  
    position: relative;
}

.QUIbkc {
    display: none !important;
}

* {
    font-family: 'Montserrat', sans-serif !important;
}

.alignfull {
    width: 100vw;
    margin-left: calc(50% - 50vw);
}

.alignwide {
    width: calc(100% + 20vw);
    position: relative;
    left: -10vw;
}

.homebanner {
    background-color: rgb(0, 38, 84);
    min-height: 400px;
}

.homebannerlist {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: flex; 
}

.homebannerlist li {
    width: 25%;
    
}

.homebannerlist li a {
    color: #fff;
    background-color: #00387B;
    width: calc(100% - 10px);
    display: block;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 2px;
    padding: 10px;
    font-size: 14px;
    height: 110px;
    padding-left: 12px;
    padding-right: 12px;
    position: relative;
}

.homebannerlist li a:nth-child(1) {
    margin-left: 0px !important;
}

.homebannerlist li a:nth-child(4) {
    margin-right: 0px !important;
}

.slide {
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 463px;
}

.slide img {
    border-radius: 2px;
    width: auto;
    max-width: 100%;
    height: auto;
    
}

.newspan {
    background-color: rgb(250, 224, 66);
    display: block;
    margin-bottom: 20px;
    border-radius: 2px;
    font-size: 14px;
    padding: 5px;
    padding-left: 16px;
    padding-right: 16px;
    width: 80px;
text-align: center;
color: #000 !important;
}

.slide a.title {
    font-size: 28px;
    color: #fff;
    text-decoration: none;
}

.slidebtn {
    position: absolute;
    bottom: 0px;
    color:rgb(0, 38, 84);
    background-color: #fff;
    border-radius: 3px;
    left: 0px;
    display: inline-block;
    margin-left: 15px;
    padding: 8px;
    padding-left: 16px;
    padding-right: 16px;
}

.homelowerdate {
    position: absolute;
    top: 10px;
    right: 14px;
}

.blogpost .attachment-post-thumbnail {
    border-radius: 2px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.blogpost {
    padding-top: 40px;
}

.homepagematches h4.sp-table-caption {
    display: none !important;
}

.homepagematches .sp-view-all-link {
    display: none !important;
}

pre.wp-block-preformatted:nth-child(1) > div:nth-child(1) > div:nth-child(1) > h4:nth-child(1) {
    display: none !important;
}

.sponsorsandaffiliates {
    text-align: center;
}

.content-area {
    width: 100%;
}

html {
    font-size: 20px;
}

.sp_team .article-thumbnail {
    display: none !important;
}


img.attachment-sportspress-fit-icon.size-sportspress-fit-icon.wp-post-image.lazy-loaded {
    width: 500px !important;
}

.sp-template-logo {
    margin: 0px !important;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    float: none !important;
    clear: right;
  }


  .sp-scrollable-table-wrapper {
    width: 100% !important;
    overflow: hidden !important;
      overflow-x: hidden !important;
    overflow-x: auto !important;
    overflow-x: hidden !important;
  }


  .sp-scrollable-table-wrapper td {
    width: 100% !important;
    display: block;;
    text-align: center;
  }

  .sp-scrollable-table-wrapper thead {
    display: none !important;
  }

  body .header {
    margin-bottom: 30px;
  }

  .home .header {
    margin-bottom: 0px !important;
  }




  /* for news articles on how beneath main view */

.last-6-posts {
    float: left;
    clear: both;
    width: 100%;
}



.last-6-posts div div:first-child {
    width: calc(100% - 20px);
    clear: both;
    
  }
  
  .last-6-posts div div:not(:first-child) {
    width: calc(50% - 20px);
    float: left;
   
  }

 

  .l-l6p, .r-l6p {
    width: 50%;
    float: left;
   
   
  }

  .last-6-posts .img-wrap {
    width: 100% !important;
    overflow: hidden;
    margin: 0;
    padding-top: 56.25%;
    position: relative;
  }
  
  .last-6-posts img {
    position: absolute;
  left:-10000%; right: -10000%; 
  top: -10000%; bottom: -10000%;
  margin: auto auto;
  min-width: 1000%;
  min-height: 1000%;
  -webkit-transform:scale(0.1);
  transform: scale(0.1);
  }

 

  .last-6-posts div div {
    background-color: #eee;
    border-radius: 3px;
    margin: 10px;
    float: left;
    
  }

  

  .last-6-posts code {
    font-size: 0px !important;
  }

  .last-6-posts a {
    display: block;
    height: auto;
    width: auto;
    font-size: 17px;
    color: #333;
  }

  .last-6-posts a:hover {
    color: #000;

  }

  .last-6-posts span {
    margin: 8px;
    display: block;
    margin-bottom: 0px;
  }

  .sponsor_link {
    max-height: 40px;
    overflow: hidden;
}

  .sponsor_link img {
    max-height: 100%;
    display: inline-block;
    margin-bottom: 20px;
  }